Subject: [Megaco] Service Change and Testing

From: "CHATRAS Bruno FTRD/DAC/ISS" <[email-masked]>
Date: Wed, 1 Oct 2003 19:05:43 +0200

Hi,
 
H.248 defines three values for the Termination State descriptor ("in
service", "out of service" and "test"). The ServiceChange procedures
allows the MG to notify the MGC when a termination is about to be taken
out of service (or is being returned to service). It seems that there is
not equivalent procedure when a termination is about to be tested (i.e.
termination state = test) and is therefore not available for normal
traffic. Is there a specific reason for treating these two states
differently or is just that the wording "out of service" in the
ServiceChange description encompasses both the "test" and "out of
service" termination states. If this is the case, I think a
clarification in the IG guide might be useful.
 
Regards,
BC